Bug 448423 - [RHEL4/Evo28] exchange: My meeting invitation Location: field locked from me
[RHEL4/Evo28] exchange: My meeting invitation Location: field locked from me
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution28-evolution-connector (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Matthew Barnes
Depends On:
Blocks: 391511
  Show dependency treegraph
Reported: 2008-05-26 14:34 EDT by Alan Matsuoka
Modified: 2010-10-22 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-26 17:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
altroot.meeting.invite.msg (2.86 KB, application/octet-stream)
2008-05-26 14:34 EDT, Alan Matsuoka
no flags Details
evolution28-2.8.0-59.el4-My-meeting-location.field.LOCKED.from.me.tgz (5.93 MB, application/x-compressed-tar)
2008-05-26 14:36 EDT, Alan Matsuoka
no flags Details
sosreport (4.45 MB, application/x-bzip2)
2008-05-26 14:38 EDT, Alan Matsuoka
no flags Details

  None (edit)
Description Alan Matsuoka 2008-05-26 14:34:14 EDT
Please see uploaded archive:

BT's allround and a gcore on the exchange process.

Screen shot as well.

Issue is thus:
I cannot edit the Location field of a meeting invitation I created and sent out.
I can edit fields like:
Summary, Categories, Description but not Location.

Of the fields I can edit I get one popup window that says my changes made will
be lost if a new update comes in.

Each time I select this meeting exchange goes into a SIGPIPE session of about 5
or 6 gdb SIGPIPE prompts. I caught a gcore on one SIGPIPE session.

Why is this feild blocked from it's author?

Comment 1 Alan Matsuoka 2008-05-26 14:34:15 EDT
Created attachment 306693 [details]
Comment 2 Alan Matsuoka 2008-05-26 14:36:34 EDT
Created attachment 306694 [details]
Comment 3 Alan Matsuoka 2008-05-26 14:38:21 EDT
Created attachment 306696 [details]
Comment 4 Matthew Barnes 2008-06-09 14:24:02 EDT
Looks valid.  It appears to not recognize Nick as the meeting organizer.
Comment 5 RHEL Product and Program Management 2008-09-05 13:09:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 8 RHEL Product and Program Management 2008-09-26 17:30:31 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.